Skip to main content
GET
List withdrawals

Query Parameters

account_id
string<uuid>
required

The account whose withdrawals to list. The items are sorted by created_at, newest first.

page_size
integer<int32>
default:10

The number of withdrawals on each page (1-100).

Required range: 1 <= x <= 100
page_cursor
string

The cursor of the page to return. Its value comes from pagination.next_page_cursor in the previous response.

Response

The request has succeeded.

Paginated response containing data and pagination metadata

data
object[]
required
pagination
object
required

Pagination metadata for cursor-based pagination